Author Topic: Orbiter too old  (Read 2122 times)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter too old
« on: January 18, 2006, 09:42:24 pm »
Hi
after upgrade to 2.0.0.35 I've this message on Onscreen orbiter (Core/Hibrid PC):
The user interface which yuor Core generated(16) is too old for this Orbiter. Shall ..... etc
answer Yes
It tries to regenerate but after a short time the message comeback.
Any suggestions?
Thanks
gillen

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter too old
« Reply #1 on: January 19, 2006, 09:57:02 am »
I've talked to a few coleagues and they say some packages may have not been upgraded for some reason and I should look into your installation. For that, you need to enable Remote Assistance. To do that, go to your Core's Pluto Admin website, Wizard -> Security-> Outside Access and tick the "Allow Pluto tech support temporary access using this password" checkbox, enter and confirm a password, and then private message me your installation number and the password you typed so I can connect to your machine and see what went wrong. You can also e-mail me these details to radu_dot_c_at_plutohome_dot_com